RubyGems Navigation menu

minfraud 1.6.0

Ruby API for the minFraud Score, Insights, Factors, and Report Transactions services

版本列表:

  1. 2.2.0 - March 28, 2022 (34.0 KB)
  2. 2.1.0 - January 25, 2022 (34.0 KB)
  3. 2.0.0 - December 06, 2021 (33.5 KB)
  4. 1.6.0 - August 19, 2021 (39.0 KB)
  5. 1.5.0 - February 02, 2021 (38.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (4):

  • faraday >= 0.9.1, < 2.0
  • faraday_middleware >= 0.9.1, < 2.0
  • net-http-persistent >= 2.0.0, < 5.0
  • simpleidn >= 0.1.1
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • kushnir.yb

    SHA 256 checksum:

    5f9bcbf26112fb9d1ebcb5824764c003f4fba8d5d706e0a85c93077b7f08336d

    下载总次数 201,765

    这个版本 39,778

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    New versions require MFA: true

    相关链接: